PERTALIFE - Bug #1186

[Employee Report] All Employee
06/04/2022 11:27 AM - Mega Yunita

Status: Closed Start date: 06/04/2022
Priority: Immediate Due date: 06/06/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk menampilkan report All Employee

Port : http://hcmapps:61115/

Anydesk : 991418303

Pass : @Hcm2019

Menu : Employee Administration> Employee Report > All Employee
Semoga dapat dimengerti

Terimakasih
Related issues:

Copied from Bug #1185: [Recruitment Report] Uraian & Persyaratan Jabatan Closed 06/04/2022 06/06/2022

History
#1 - 06/04/2022 11:27 AM - Mega Yunita
- File clipboard-202206041126-xIgah.png added

- Copied from Bug #1185: [Recruitment Report] Uraian & Persyaratan Jabatan added
http://hcmapps:61115/

#2 - 06/04/2022 04:35 PM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega , udah bisa di test ya

makasih

#3 - 08/25/2022 11:09 AM - Mega Yunita
- Status changed from QA Test to Closed
